Mailinglist Archive: opensuse-updates (42 mails)

< Previous Next >
openSUSE-SU-2011:0833-1: moderate: nagios
openSUSE Security Update: nagios
______________________________________________________________________________

Announcement ID: openSUSE-SU-2011:0833-1
Rating: moderate
References: #682966
Cross-References: CVE-2011-1523
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

statusmap.cgi was prone to a cross-site scripting (XSS)
vulnerability (CVE-2011-1523).


Special Instructions and Notes:

Please reboot the system after installing this update.

Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch nagios-4838

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 x86_64):

nagios-3.2.1-4.3.1
nagios-devel-3.2.1-4.3.1
nagios-www-3.2.1-4.3.1


References:

http://support.novell.com/security/cve/CVE-2011-1523.html
https://bugzilla.novell.com/682966


< Previous Next >
This Thread
  • No further messages